Activity log for bug #859677

Date Who What changed Old value New value Message
2011-09-26 14:15:39 Dave Crossland bug added bug
2011-09-26 17:19:47 Paul Sladen summary Set Vertical Metrics to BBOX and LineGap 0 to avoid clipping on Windows Set Vertical Metrics to BBOX and LineGap 0 to avoid clipping on MS Windows
2011-10-13 04:13:11 Adolfo Jayme description To prevent clipping in Windows web browsers, the vertical metrics should be changed to be exactly the same as the maximum bounding box values across the family, and have 0 line gaps, which for the 0.80 files are: Ubuntu bbox ymax 988 bbox ymin -221 Ubuntu Mono bbox ymax 835 bbox ymin -170 (LineGaps should be 0) The reasons for this are explained in detail at http://code.google.com/p/googlefontdirectory/w/edit/VerticalMetricsRecommendations To prevent clipping in Windows web browsers, the vertical metrics should be changed to be exactly the same as the maximum bounding box values across the family, and have 0 line gaps, which for the 0.80 files are: Ubuntu bbox ymax 988 bbox ymin -221 Ubuntu Mono bbox ymax 835 bbox ymin -170 (LineGaps should be 0) The reasons for this are explained in detail at http://code.google.com/p/googlefontdirectory/wiki/VerticalMetricsRecommendations
2011-10-13 04:19:49 Adolfo Jayme bug added subscriber Fitoschido
2015-03-05 11:56:11 Matthew Paul Thomas summary Set Vertical Metrics to BBOX and LineGap 0 to avoid clipping on MS Windows [nc] Set Vertical Metrics to BBOX and LineGap 0 to avoid clipping on MS Windows
2015-03-05 11:56:38 Matthew Paul Thomas tags uff-dmi
2015-03-05 13:46:54 Matthew Paul Thomas ubuntu-font-family: importance Undecided Medium
2015-08-18 16:20:34 Magdalena Mirowicz ubuntu-font-family: milestone 0.92-beta-test
2015-08-19 12:04:08 Magdalena Mirowicz ubuntu-font-family: status New In Progress
2020-09-28 03:22:41 Adolfo Jayme bug task added fonts-ubuntu (Ubuntu)
2020-09-28 03:22:46 Adolfo Jayme ubuntu-font-family: status In Progress Fix Committed
2020-09-28 03:22:48 Adolfo Jayme fonts-ubuntu (Ubuntu): status New Triaged